Subject: bug#828: [devuan-dev] bug#828: devuan-project: After an upgrade (apt update; apt full-upgrade) the PC fails to reboot correctly.

From: David Haworth <[email-masked]>
Date: Fri, 5 Jan 2024 14:28:26 +0100

Hi Lorenzo,

On 2024-01-05 13:44:25 +0100, Lorenzo wrote:
> I agree but split /usr without initrd is not supported (upstream) since
> like a decade, it more or less worked until now but Debian is finally
> breaking it for good with the usrmerge fallout. See my reply in #827
> https://bugs.devuan.org/cgi/bugreport.cgi?bug=827

Don't get me wrong - I don't have a split system like that.
I was just wondering what a "correct" solution would look like.

Best wishes,
Dave